Bug 126947 - [patch] update net-mgmt/netxms to 0.2.22
[patch] update net-mgmt/netxms to 0.2.22
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-29 15:00 UTC by Vladimir Laskov
Modified: 2008-09-06 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (5.02 KB, patch)
2008-08-29 15:00 UTC, Vladimir Laskov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Laskov 2008-08-29 15:00:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Rong-En Fan freebsd_committer 2008-09-01 16:34:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 Rong-En Fan freebsd_committer 2008-09-06 08:12:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2008-09-06 08:12:28 UTC
rafan       2008-09-06 07:12:05 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/netxms      Makefile distinfo 
  Removed files:
    net-mgmt/netxms/files patch-bsdsa 
  Log:
  - Update to 0.2.22
  - Remove 4.x specific patch
  
  PR:             ports/126947
  Submitted by:   Vladimir Ermakov <samflanker at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.6       +2 -2      ports/net-mgmt/netxms/Makefile
  1.4       +3 -3      ports/net-mgmt/netxms/distinfo
  1.2       +0 -25     ports/net-mgmt/netxms/files/patch-bsdsa (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"